<?php

namespace common\logic\Document\Invoice\Service;

use common\logic\AbstractDefinition;
use common\logic\Document\Invoice\Model\Invoice;

class InvoiceDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Invoice::class;
    }
}